body    {
color:      black;
font-size:   12px;
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
font-style:  normal;
line-height: 17px }

p   {
color:      black;
font-size:   12px;
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
font-style:  normal;
line-height: 17px }

td   {
color:      black;
font-size:   12px;
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
font-style:  normal;
line-height: 17px }

a: { color: #000; text-decoration: none }
a:link {
color:          #000;
text-decoration: none }

a:activ {
color:          #000;
text-decoration: none }

a:hover {
color:          #487b50;
text-decoration: underline }

a:visited { color: #000; text-decoration: none }
.imp { color: black; font-size: 10px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
